package com.siwei.gen;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import com.siwei.common.security.annotation.EnableCustomConfig;
import com.siwei.common.security.annotation.EnableRyFeignClients;

/**
 * 代码生成
 * 
 * @author siwei
 */
@EnableCustomConfig
@EnableRyFeignClients
@SpringBootApplication
public class SiWeiGenApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(SiWeiGenApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  代码生成模块启动成功   ლ(´ڡ`ლ)ﾞ ");
    }
}
